cabal-plan 0.6.0.0

2 Reverse deps Accepted versions
cabal-flatpak >=0.5 && <0.6
cabal-helper >=0.3.0.0 && <0.5